<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/

session_name('portal_absa');
session_start();
require("conexion/conectar.php");

$conexion = new CONDB();
$conexion->conectar();

if(isset($_POST["seguimiento"]))
{
			$id=$_REQUEST["id"];
			$seguimiento=$_REQUEST["seguimiento"];
}
$query="select seguimiento from seguimiento_negocio where id='$id'";
$rquery = mysqli_query($conexion->CONEXION,$query);

if(mysqli_num_rows($rquery) > 0)
{
		$query="Update seguimiento_negocio set seguimiento='$seguimiento' where id='$id'";
		$rquery=mysqli_query($conexion->CONEXION,$query);
		
		$mensaje="Seguimiento de negocio actualizado satisfactoriamente";
		$error="Ocurrio un error al actualizar el seguimiento de negocio";
	
}else if(isset($_POST["seguimiento"]))
{
			$query="insert into seguimiento_negocio set seguimiento='".$_POST["seguimiento"]."'";
			$rquery=mysqli_query($conexion->CONEXION,$query);
			
			$mensaje="Seguimiento de negocio dado de alta satisfactoriamente";
			$error="Ocurrio un error al dar de alta El seguimiento de negocio";
}

if(mysqli_errno($conexion->CONEXION) != 0)
	echo "ERROR: ".$error;
else{
		?><script>tools('grids/seguimiento.php',''); $j_6('#closeModal').click();</script><?
}
?>